/usr/bin/x11vnc -usepw -rfbauth /home/eva/.vnc/passwd \
	  -nodpms \
          -clear_all \
          -cursor arrow \
          -deferptrupdate 5 \
          -deferupdate 5 \
          -display :0 \
          -fixscreen \
          -forever \
          -nevershared \
          -noadd_keysyms \
          -nobell \
          -noipv6 \
          -nolookup \
          -noscr \
          -nowcr \
          -nowf \
          -noxdamage \
          -noxinerama \
          -noxkb \
          -o /var/log/x11vnc.log \
          -ping 8 \
          -skip_lockkeys \
          -snapfb \
          -solid black \
          -threads \
          -ungrabboth \
          -verbose \
          -wmdt kde 
#          -xrandr newfbsize \
